MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005026ATutorThemepublic2012-07-18 15:422012-07-26 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0005026: Validate 2.1 Default theme
DescriptionThere are a bunch of markup errors in the 2.1 theme.
TagsNo tags attached.
Affects versionSVN
SVN Revision#583dff6..74b9b84 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
Attached Files

- Relationships

-  Notes
(0005660)
greg (administrator)
2012-07-18 16:33

Replaced hardcoded & with SEP in:
mods/_standard/blogs/module_news.php
mods/_standard/faq/module_news.php
mods/_standard/links/module_news.php
mods/_standard/polls/module_news.php
mods/_standard/tests/module_news.php

e7b625d..e3b3a4e atutor_2_0_3-multisite -> atutor_2_0_3-multisite
(0005661)
greg (administrator)
2012-07-19 11:43

markup validated
(0005731)
greg (administrator)
2012-07-26 09:59

close for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-07-18 15:42 greg New Issue
2012-07-18 15:42 greg Status new => assigned
2012-07-18 15:42 greg Assigned To => greg
2012-07-18 16:33 greg Note Added: 0005660
2012-07-19 11:43 greg SVN Revision# => 583dff6..74b9b84 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
2012-07-19 11:43 greg Note Added: 0005661
2012-07-19 11:43 greg Status assigned => resolved
2012-07-19 11:43 greg Fixed in Version => 2.1
2012-07-19 11:43 greg Resolution open => fixed
2012-07-26 09:59 greg Note Added: 0005731
2012-07-26 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker